program OsobyStream;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {Form1},
  OsobyRekord in 'OsobyRekord.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
